<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="https://jakarta.ee/xml/ns/jakartaee" xmlns:web="http://xmlns.jcp.org/xml/ns/javaee" xsi:schemaLocation="https://jakarta.ee/xml/ns/jakartaee https://jakarta.ee/xml/ns/jakartaee/web-app_5_0.xsd" id="WebApp_ID" version="5.0">
  <servlet>
  <!-- Set the servlet name for class -->
  	<servlet-name>calculator</servlet-name>
  <!-- Add the class name with its package -->
  	<servlet-class>com.zuitt.CalculatorServlet</servlet-class>
  </servlet>
  
  <servlet-mapping>
  	<servlet-name>calculator</servlet-name>
  <!-- Specifies the end point for the servlet -->
  	<url-pattern>/calculator</url-pattern>
  </servlet-mapping>
</web-app>